[LANGRES]
MSG_TOAVI=To AVI
MSG_TOMP4=To MP4
MSG_TO3GP=To 3GP
MSG_TOMPEG=To MPEG
MSG_TOMOV=To MOV
MSG_TOWMV=To WMV
MSG_TORM=To RM
MSG_TOSWF=To SWF
MSG_TOOTHERS=To Others
MSG_BURNDVD=Burn DVD
MSG_BUYNOW=Buy Now
MSG_DISCOUNT=Discount
MSG_APPLICATION_TITLE=Color7 Video Converter
MSG_APPLICATION_VERSION=version:
MSG_INPUTFILENAME=Input File Name:
MSG_OUTPUTDIR=Output Directory:
MSG_PRPFILE=Profile:
MSG_BROWSE=Browse...
MSG_EDIT_PROFILE=Edit Profile
MSG_EMPTY_STR=...
MSG_STATUS_NOFILES=Summary: No files
MSG_STATUS_ONEFILE=Summary: One file
MSG_STATUS_FILES=Summary: %d files
MSG_FORMAT_ERROR=An error occurred while adding file:#13#13The file "%s" is damaged or the format is not supported.
MSG_NO_DAT_FILE=Cannot find "%s".#13#13Please re-install Color7 Video Converter and try again.
MSG_NOENCODER=The file "%s" couldnt be found.
MSG_NOFILES=There are no files to encode!
MSG_Error=Error
MSG_HINT=Hint
MSG_INFORMATION=Information
MSG_FILE_EXISTS=File "%s" already exists.#13#13Are you sure you want to overwrite it?
MSG_OVERWRITE=Overwrite file?
MSG_SURE_TO_OVERWRITE=Are you sure to overwrite all existing files?
MSG_MUST_BE_DIFFER=Input file and output file must be different!#13#13Please correct this for "%s".
MSG_DIFFER_TITLE=Error!
MSG_CREATE_DIR_ERROR=Create profile directory error!
MSG_CREATEDIR=Create directory
MSG_SURE_TO_CREATEDIR=Output directory do not exist, do you want to force create it?
MSG_FAIL_TO_CREATEDIR =Fail to create directory! Please check if output folder have the right format!
MSG_FAIL_CREATEDIR=Fail
MSG_EMPTY=Empty Dir
MSG_EMPTY_DIR=You must choose an output folder first!
MSG_TRAY_ENCODING_DONE=Finished converting
MSG_TRAY_ENCODING_START=Starting...
MSG_TRAY_MENU_STOPENCODING=Stop converting...
MSG_TRAY_MENU_EXIT=Exit program
MSG_TRAY_HINT=%s: %d%%
MSG_ID_ENC_IN_PROGRESS=Encoding in progress
MSG_ID_STOP_ENC=Stopping encoding when done with current file...
MSG_ID_STATUS=Status=
MSG_ID_BATCH=Batch=
MSG_ID_OUTPUT=Output file: %s
MSG_ID_WORKING=Working on file %d of %d: %s
MSG_ANERROROCCURRED=At least one error occurred.
MSG_OOPS=Oops, something wasnt as expected!
MSG_LABEL_TIMEOUT=Time left: %d
MSG_LABEL_BATCHDONE= Batch done
MSG_LABEL_ENCODINGFINISHED=Encoding finished
MSG_ABORTENCODING=Do you want to stop encoding now or stop encoding when the currently processed file is done?
MSG_QUESTION =Question
MSG_BTN_NOW =Stop now
MSG_BTN_DONE =When done
MSG_REGISTERD=You have already registered!
MSG_REGISTERD_TITLE=Already Registered
MSG_NO_USER_NAME=Please enter user name or the key code first!
MSG_THANK_YOU =Thank your for support.
MSG_INVALID_CODE  =The code is invalid or not correct for this version!
MSG_UNREGED_CONFIRM=Warning! You are using Unregistered version of Color7 Video Converter!#13#13The limitation of the trial version is to encode only 5 minutes each file.#13TheDuration setting isnt in effect. #13#13Are you sure you want to continue?
MSG_FILE_INFO=File Information - %s
MSG_SELECT_FOLDER=Please select a folder!
MSG_INVALID_FILE_NAME_TITLE=Invalid File Name
MSG_INVALID_FILE_NAME=The name you entered is not valid. Please note that file name can not contain any of the following character: #13#13 \ / : * ? " < > |
MSG_RENAMEFAILD_TITLE=Rename Faild
MSG_RENAMEFAILD=Rename faild! Please check if the profile name is already exist!
MSG_BITTATE_FORMAT=%s
MSG_INVAILD_VALUE=The value you entered is not valid. Error in position %d.
MSG_INVAILD_VALUE_TITLE=Invalid Value
MSG_INVAILD_VALUE_BETWEEN=The value you entered is not valid. Please make sure the value is between %d and %d!
MSG_INVAILD_VALUE_BETWEEN_TITLE=Invalid Value
MSG_ENTER_VIDEOBITRATE=Please enter video bitrate
MSG_ENTER_VIDEOBITRATE_TITLE=Enter value
MSG_MP4SELECTED_TITLE=MPEG-4 Video Codec selected
MSG_MP4SELECTED=ATTENTION!#13MPEG-4 video codec provides superior video quality and wider video size selection compared to H.263.#13#13MPEG-4 is supported by the Nokia N70/N90 etc..#13#13However, some mobile phone models MAY NOT support the MPEG-4 video codec.#13In case the encoded clip is NOT playing on your phone, the try using the H.263 video codec.
MSG_AMRNBSELECTED_TITLE=AMR-WB Audio Codec selected
MSG_AMRNBSELECTED=ATTENTION!#13Adaptive Multi-Rate Wideband(ARM-WB) speech codec CANNOT be played on QuickTime.#13#13ARM-WideBand provides better audio quality than the ARM-NarrowBand, but it is still a monophonic speech codec.#13Some mobile phone models MAY NOT play the ARM-WideBand inside the 3gp video clip.#13In case NO sound is playing on your photo, then try using the ARM-NarrowBand codec.
MSG_AACSELECTED_TITLE=AAC Audio Codec selected
MSG_AACSELECTED= ATTENTION!#13AAC audio codec provides superior audio quality, with stereo support, compared to ARM-NarrowBand and ARM-WideBand.#13#13AAC is supported by Nokia N70/N90 etc..#13#13However, some mobile phone models MAY NOT play the AAC sound within the 3gp video clip.#13In case NO sound is playing on your phone, then try using the ARM-NarrowBand audio codec.
MSG_LAST_PROFILE=This is the last profile, can not be deleted!
MSG_LAST_PROFILE_TITLE=Can not be delete
MSG_SURE_DELETE_PROFILE=Are you sure you want to delete profile "%s"?
MSG_SURE_DELETE_PROFILE_TITLE=Delete file
MSG_OK = OK
MSG_CANCEL = Cancel
MSG_ABOUT_CAPTIAON=About
MSG_COPYRIGHT= Copyrihght(c) 2000-2006 Color7 Tech.
MSG_LISENCED_TO=This product is lisenced to:
MSG_NAME= User name:
MSG_CAPTION= Company:
MSG_HOMEPAGE= www.color7tech.com
MSG_SUPPORT_MAIL= support@color7tech.com
MSG_COPYRIGHT_WARNING= Warning: This computer program is protected by copyright law and international treaties. Unauthorized reproduction or distribution of this program mat result in severe civil and criminal penalties and will be prosecuted to the maximum extent possible under law.
MSG_UNREGED=Unregisterd!
MSG_FILEINFO_CAPTION=File Information
MSG_SAVE_FILE_INFO=Save File Info...
MSG_TEXTFILE=Text Files
MSG_ALLFILES=All Files
MSG_ENTER_KEY_TITLE=Enter Key
MSG_FULL_NAME=Full Name:
MSG_ORGANIZATION=Organization:
MSG_REGKEY=Registration Key:
MSG_PLEASE_ENTER_INFO=Please complete the following boxes with the information you received from us to unlock the full version of %s.
MSG_PROFILE_NAME=Profile Name
MSG_ENTER_PROFILE_NAME=Enter the profile name:
MSG_SETTINGS_TITLE=Settings
MSG_GENERAL_PAGE=General
MSG_THREADPRIORITY=Thread Priority
MSG_IDLE=Idle
MSG_NORMAL=Normal
MSG_HIGH=High
MSG_REALTIME=Realtime
MSG_SHUTDOWN_REAL_DOES="Shutdown Windows" really does:
MSG_CLOSE_APP=Close %s
MSG_SHUTDOWN=Shutdown
MSG_LOGOFF=Log off
MSG_RESTART=Restart
MSG_HIBERNATE=Hibernate
MSG_SUSPEMD=Suspend
MSG_CONVERTING_IN=Converting in progress...
MSG_CONVERTING=Converting
MSG_REMAINING_TIME=Remaining time:
MSG_ELAPSED_TIME=Elapsed time:
MSG_ESTIMATED_TIME=Estimated time:
MSG_STOP_WHEN_DONE=Stopping encoding when done with current file...
MSG_DEL_AFTER=Delete source file after encoding
MSG_SHUTDOWN_AFTER=Shutdown Windows when done
MSG_SEND_TO_TRAY=Send to tray
MSG_TRAY_INFO=%s Information
MSG_TRAY_MIN=Application has been minimized. Double click tray icon to resume.
MSG_5_REASON=Top 5 Reasons to Buy
MSG_REASON1=1.Save Time:
MSG_REASON1_DETAIL=a. It is outstanding both in high-speed and vivid-vision; #13b. The easy-in-use interface reduces your time in learning; #13c. According to surveys, it saves 35% time in video conversion;
MSG_REASON2=2.Save Money
MSG_REASON2_DETAIL=a. It is one-way ticket you have to buy in video converting and DVD creating; #13b. Guarantee 30-days-money-back if you are unsatisfied with it!
MSG_REASON3=3.All in One Tool
MSG_REASON3_DETAIL=Whether you create a DVD, or store video with a different formats, all are realized in it.
MSG_REASON4=4.Excellent Customer Care
MSG_REASON5=5.Instant Delivery 
MSG_PRICE=Only $29.95!
MSG_PURCHASE=Purchase
MSG_KNOW_MORE=Know more before purchase
MSG_ENTER_KEY=Enter Key
MSG_EXIT=Exit
MSG_KEEP_TESTING=Keep Testing
MSG_EXPIRED=Your trial period has expired!
MSG_TEST_PERIOD=Test period: day %d of 30
MSG_SHUTDOWN_TITLE=Shutdown
MSG_WARNING=Warning!
MSG_WARNING_DETAIL=If you dont press cancel now, %s will shutdown Windows.
MSG_TIME_LEFT=Time left:
MSG_CLEARLIST=Clear List
MSG_SEL_ALL=Select All
MSG_CONVERT=Convert
MSG_PLAY_SOURCE=Play Source
MSG_OPEN_DES_FOLDER=Open Destination Folder...
MSG_SETTINGS=Settings...
MSG_HELP_CONTENT=Help Content
MSG_QUICK_START=Quick Start...
MSG_REGISTER=Register...
MSG_ENTER_SN=Enter Serical Number...
MSG_ONLINE_RES=Online Resources...
MSG_TECH_SUPPORT=Contact Technical Support...
MSG_ABOUT=About...
MSG_GENERAL=General
MSG_COMPLETENAME=Complete Name:
MSG_FILESIZE=File Size:
MSG_FORMAT=Format:
MSG_PLAYTIME=Play Time:
MSG_AUDIOCOUNT=Audio Count:
MSG_VIDEOCOUNT=Video Count:
MSG_VIDEO=Video
MSG_VCODE=Codec:
MSG_WIDTH=Width
MSG_HEIGHT=Height
MSG_VBITRATE=Bitrate:
MSG_ADPECTRATIO=Aspect Ratio:
MSG_FRAMERATE=Frame Rate:
MSG_AUDIO=Audio
MSG_ACODEC=Codec:
MSG_ABITRATE=Bitrate:
MSG_CHANNELS=Channels:
MSG_SAMPLINGRATE=Sampling Rate:
MSG_TRAY_CONVERT_COMPLETE=Convertion complete!
MSG_PROFILE_EDITOR=%s Profile Editor
MSG_DESCIPTION=Description:
MSG_PROFILE_GENERAL=General
MSG_TIME_CONTROL=Time Control
MSG_ENABLE_TIME_CONTROL=Enable Time Control
MSG_START_TIME=Start Time:
MSG_HH_MN=hr:mn:sc.xxx
MSG_END_TIME=End Time:
MSG_DURATION=Duration:
MSG_DIVX=Divx
MSG_XVID=Xvid
MSG_MSMPEG4=Ms-mpeg4
MSG_MSMPEG4v2=Ms-mpeg4v2
MSG_H263=H263
MSG_H263P=H263P
MSG_H264=H264
MSG_HUFFYUV=huffYUV
MSG_MJPEG=M-JPEG
MSG_SVQ1=Svq1
MSG_FLV=Flv
MSG_MPEG1=Mpeg-1
MSG_MPEG2=Mpeg-2
MSG_DV=DV
MSG_MP2=Mp2
MSG_MP3=Mp3
MSG_PCM16LE=WAV (pcm 16 little-endian)
MSG_PCMU8=WAV (pcm U 8)
MSG_AC3=AC3
MSG_SAVE=Save
MSG_CLOSE=Close
MSG_FORMAT_AVI=AVI
MSG_FORMAT_MP4=MP4
MSG_FORMAT_3GP=3GP
MSG_FORMAT_MPEG=MPEG
MSG_FORMAT_MOV=MOV
MSG_FORMAT_WMV=WMV
MSG_FORMAT_RM=RM
MSG_FORMAT_SWF=SWF
MSG_FORMAT_ASF=ASF
MSG_FORMAT_VOB=VOB
MSG_FORMAT_AAC=AAC
MSG_FORMAT_AC3=AC3
MSG_FORMAT_MP2=MP2
MSG_FORMAT_MP3=MP3
MSG_FORMAT_AMR=AMR
MSG_FORMAT_WAV=WAV
MSG_AUDIO_CODEC=Audio Codec
MSG_DISABLE_AUDIO=Disable audio
MSG_DISABLE_AUDIO_DETAIL=Disable audio
MSG_VIDEO_CODEC=Video Codec
MSG_SAME_Q=Same Quality
MSG_SAME_Q_DETAIL=Use same video quality as source
MSG_VIDEO_PAGE=Video
MSG_FORMAT_PROPERTIES=%s format properties
MSG_VIDEO_BITRATE=Bitrate
MSG_PRESET_QUALITY=Preset Quality
MSG_SPECIFY_SETTINGS=Specify Settings
MSG_LOW_Q=Low quality,#13small size
MSG_HIGH_Q=High quliaty,#13large size
MSG_CURRNET_BITRATE=Current bitrate:
MSG_CONFIGURE=Configure
MSG_VIDEO_SIZE=Video Size
MSG_KEEP_SOURCE_DIM=Keep source file dimensions
MSG_CHANGE_DIM=Change dimensions
MSG_VIDEO_DIM=Video Dimensions
MSG_VWIDTH=Width:
MSG_VHEIGHT=Height:
MSG_FRAMETRATE=Frame Rate
MSG_FRAMERATE_AUTO=Auto
MSG_CHANGE_FRAMERATE=Change frame rate
MSG_ASPECT=Aspect
MSG_ASPECT_AUTO=Auto
MSG_AUDIO_PAGE=Audio
MSG_ACHANNELS=Channels
MSG_CHANNELS_1=1 (mono)
MSG_CHANNELS_2=2 (stereo)
MSG_CHANNELS_6=6 (5.1 AC3 48000kHz)
MSG_SAMPLERATE=Sample Rate
MSG_AUDIO_BITRATE=Bitrate
MSG_AUDIO_BITRATE_AUTO=Auto set audio bitrate
MSG_RV7=Real Video 7
MSG_WMV7=WMV7
MSG_WMV8=WMV8
MSG_AAC=AAC
MSG_AMRNB=AMR Narrow-Band
MSG_AMRWB=AMR Narrow-Wide
MSG_ALAW=A-Law
MSG_PCM16BE=WAV (pcm 16 big-endian)
MSG_TYPE=Type
MSG_TYPE_IPOD=Apple iPod
MSG_TYPE_PSP=Sony PSP
MSG_TYPE_MOBILE=Mobile Movie
MSG_TYPE_MP4=Mp4
MSG_DVD_PAGE=DVD
MSG_PRESET_FORMATS=Preset Formats
MSG_USE_PRESET_FORMATS=Use preset formats
MSG_TARGET_FORMAT=Target format
MSG_TARGET_FORMAT_AUTO=Auto
MSG_TARGET_FORMAT_NTSC=NTSC
MSG_TARGET_FORMAT_PAL=PAL
MSG_CHANGE_ASPECT=Change aspect
MSG_ASPECT1=1:1 (For Square Pixels)
MSG_ASPECT2=4:3 (For Standard TV)
MSG_ASPECT3=16:9 (For Wide screen TV)
MSG_3GP_TYPE1=3gp (Nokia/NEC/Siemens)
MSG_3GP_TYPE2=3gp (Sony Ericsson)
MSG_3GP_TYPE3=3gp2 (Sony Ericsson)
MSG_MOREINFO=More Information...
MSG_ADD_PROFILE=Add...
MSG_DEL_PROFILE=Delete
MSG_REN_PROFILE=Rename...
MSG_ADD_FILES=Add Files...
MSG_DEL_FILES=Delete
MSG_NO_DESCRIPTION=No Description
MSG_LANG=Languages
MSG_SHOW_WINDOW=Show window
MSG_NO_DAT_FILE_TITLE=Can not find file
MSG_YES=Yes
MSG_YESTOALL=Yes To All
MSG_NO=No
MSG_TOVOB=To VOB
MSG_TOASF=To ASF
MSG_TOAAC=To AAC
MSG_TOAC3=To AC3
MSG_TOMP2=To MP2
MSG_TOMP3=To MP3
MSG_TOAMR=To AMR
MSG_TOWAV=To WAV
MSG_FILE_INFO_FILE=File Info
MSG_MOBILE=Mobile
MSG_IPOD_PSP=iPod/PSP
MSG_PSP_FULLSCR=PSP Full Screen
MSG_CAPTURE=Capture
MSG_REG_TITLE=This is a special edition of Color7 Video Converter that we designed for your magazine. After update to full version, you will have:
MSG_REG_RESEAN=1, You can add more then one file at one time;#132, You can burn more then one file at one time;#133, Get the discount for other products.
MSG_REG_NOWYOUHAVE=Now, you have $10 off as a coupon this magazine.
MSG_REG_REG=Reg.
MSG_REG_OLD_PRICE =29.95
MSG_REG_NEW_PRIVE =Now Only $19.95
MSG_REG_TAKE_THE_DISCOUNT=Take the discount now
MSG_REG_LATER=Later
MSG_REG_SHOWWINDOW=Don't display this window next time.
MSG_PLEASE_WAIT=Please wait...
MSG_PREPARING=Preparing
MSG_DIRECTSHOW=DirectShow
MSG_USE_DIRECTSHOW=Use DirectShow